#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: HsYAML
version: 0.1.1.3
id: HsYAML-0.1.1.3-CZwOAqq0PGhF0wuM0juU0O
key: HsYAML-0.1.1.3-CZwOAqq0PGhF0wuM0juU0O
license: GPL-2.0-only
copyright: 2015-2018 Herbert Valerio Riedel
           , 2007-2008 Oren Ben-Kiki
maintainer: hvr@gnu.org
author: Herbert Valerio Riedel
homepage: https://github.com/hvr/HsYAML
synopsis: Pure Haskell YAML 1.2 parser
description:
    @HsYAML@ is a [YAML 1.2](http://yaml.org/spec/1.2/spec.html) parser implementation for Haskell.
    .
    Features of @HsYAML@ include:
    .
    * Pure Haskell implementation with small dependency footprint and emphasis on strict compliance with the [YAML 1.2 specification](http://yaml.org/spec/1.2/spec.html).
    * Direct decoding to native Haskell types via (@aeson@-inspired) typeclass-based API (see "Data.YAML").
    * Support for constructing custom YAML node graph representation (including support for cyclic YAML data structures).
    * Support for the standard (untyped) /Failsafe/, (strict) /JSON/, and (flexible) /Core/ \"schemas\" providing implicit typing rules as defined in the YAML 1.2 specification (including support for user-defined custom schemas).
    * Event-based API resembling LibYAML'\''s Event-based API (see "Data.YAML.Event").
    * Low-level API access to lexical token-based scanner (see "Data.YAML.Token").
    .
category: Text
abi: 18fdc4aae4de83189e237cfd9b06e81a
exposed: True
exposed-modules:
    Data.YAML Data.YAML.Event Data.YAML.Token
hidden-modules: Data.YAML.Loader Data.YAML.Schema
                Data.YAML.Token.Encoding Util Data.DList
import-dirs: /usr/lib/ghc-8.6.3/site-local/HsYAML-0.1.1.3
library-dirs: /usr/lib/ghc-8.6.3/site-local/HsYAML-0.1.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/HsYAML-0.1.1.3
hs-libraries: HSHsYAML-0.1.1.3-CZwOAqq0PGhF0wuM0juU0O
depends:
    base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1 mtl-2.2.2
    parsec-3.1.13.0 text-1.2.3.1
haddock-interfaces: /usr/share/doc/haskell-hsyaml/html/HsYAML.haddock
haddock-html: /usr/share/doc/haskell-hsyaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

